Changeset 1238


Ignore:
Timestamp:
Apr 20, 2016, 12:23:28 PM (3 years ago)
Author:
jrpelegrina
Message:

fix

File:
1 edited

Legend:

Unmodified
Added
Removed
  • php5-lliurex-compat/fuentes/debian/postinst

    r1237 r1238  
    4646    DISMOD_LLIUREX=$(type -fp a2dismod-lliurex)
    4747    DISMOD=$(type -fp a2dismod)
    48     ${DISMOD_LLIUREX} php7.0
    49     ${DISMOD} php5
     48    echo "Using: ${DISMOD_LLIUREX} & ${DISMOD}"
     49    if [ -l /etc/apache2-lliurex/mods-enabled/php7.0.load ]; then
     50        ${DISMOD_LLIUREX} php7.0
     51    fi
     52    if [ -f /etc/apache2/mods-enabled/php5.load ]; then
     53        ${DISMOD} php5
     54    fi
    5055    if [ -f /etc/apache2-lliurex/mods-available/php7.0.conf ]; then
    5156        mv /etc/apache2-lliurex/mods-available/php7.0.conf /etc/apache2-lliurex/mods-available/php7.0.conf.disabled
Note: See TracChangeset for help on using the changeset viewer.